[DADOS]
MODO=SERVIDOR
IP=
UNIDADE=D:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
[CONF]
DESKTOP=N
CHTEXTO=X-
CHREPETIR=20
IMPRIMEDUPLICATA=-1
IMPRIMEVENDAFINALIZADA=-1
VRENVIAPARAIMPRESSORA=-1
[TOPO]
FConfigGrids=29
FMovimentosProd=15
FMostraPgtoParcelas=171
ITEM DE VENDA=203
FPesqOs=142
FConfigGrids_1=29
[MARGEM]
FConfigGrids=431
FMovimentosProd=5
FMostraPgtoParcelas=29
ITEM DE VENDA=55
FPesqOs=17
FConfigGrids_1=431
[CHECK]
CbEntrSaida=S
CbTodos=-1
CbPedCompra=0
CbCompra=0
CbPedVenda=-1
CbVenda=-1
CbOrcamento=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
[FOCO]
FRelCx=V
FRelPesquisa=V
FRelDuplicatasReceber=V
[CP]
MOSTRACH=N
[PESQUISAS]
EDIT=D
[ORDEM]
CLIENTES=C
PRODUTOS=ESTOQUE
[IMPRESSORAS]
FRelIvProdutos=O
FRelResCaixaDia=O
FImprimeReciboPagamento=O
DUPLICATASVR=P
FRelPadraoSimples=O
[CR]
MOSTRAVENCIDAS=S
[VALORPADRAO]
BANCO=2
CONTA=
[PULAR LINHAS]
RECIBO=1
[FILA]
RECIBO=N
